Subject: Re: Announce: TortoiseGit 0.1 preview version

From: Jakub Narebski <[email-masked]>
Date: Mon, 15 Dec 2008 14:56:27 +0100

On Sun, 14 Dec 2008, Li Frank wrote:

> 
> 2008/12/14 Jakub Narebski <[email-masked]>:
>> "李智" <[email-masked]> writes:
>>
>>> TortoiseGit is porting from TortoiseSVN.  It is explore extension.
>>> This version just finish a minimum set of TortoiseSVN porting
>>
>> How it differs from GitCheetah project?
> GitCheetah just show git-gui &git-bash at context menu!
> 
> TortoiseGit is full porting from TortoiseSVN. Overlay icon can show
> modified file, add file and conflicted file whith different icon.
> 
> TortoiseGit can commit change, show log, checkout ... at Context menu!
> It is full git fontend.

>> [...]
>>> Project Home Page at:
>>> http://code.google.com/p/tortoisegit/
>>>
>>> Source code at
>>> http://repo.or.cz/w/TortoiseGit.git
>>>
>>> It need msysgit 1.6.0.2.
>>
>> Do you feel it is mature enough to be added to git wiki page
>>  http://git.or.cz/gitwiki/InterfacesFrontendsAndTools
>> just above "Git Extensions" entry?  Would you do it, or should
>> I do this?
> 
> TortoiseGit is in very early stage. I just implement min set feature
> and not mature . I hope there are more and more people involve this
> project and make it mature as TortoiseSVN.

I have added information about TortoiseGit to git wiki at
http://git.or.cz/gitwiki/InterfacesFrontendsAndTools#head-803ff1eef7a32fd1d8fe86713de343af18605047

Please correct it if the information there (copy below) is wrong.
Feel free to extend this short info.

Hopefully this way more people would find your project, and be able
to contribute to it.

  === TortoiseGit ===
  
  TortoiseGit[1] (gitweb[2]) by Li Frank is a port of TortoiseSVN[3]
  to Git.  It is Microsoft Windows shell (Explorer) extension, written
  in C++.  TortoiseGit is in very early stages of development,
  implementing currently only minimal set of features.

  [1] http://code.google.com/p/tortoisegit/
  [2] http://repo.or.cz/w/TortoiseGit.git
  [3] http://tortoisesvn.tigris.org/

-- 
Jakub Narebski
Poland